/* CSS Document */

body {
background: #a0b8d5 url('media/bg.gif') repeat-y top left;
color: #68442e;
margin: 0px;
padding: 0px;
border: 0px;
font: normal 12px 'lucida sans unicode', 'lucida sans', 'arial';
line-height: 16px;
}

a,
a:visited {
color: #821834;
text-decoration: none;
}

a:hover,
a:visited:hover {
color: #c19346;
text-decoration: none;
}

ul {
padding-left: 30px;
margin-left: 0px;
}

li {
margin: 0px;
padding: 2px 0px 2px 0px;
}

p {
padding: 0px;
margin: 10px 0px 10px 0px;
}

#container {
width: 767px;
margin: 25px 0px 20px 0px;
background: transparent url('media/bg-page.jpg') repeat-y top left;
}

#nav {
width: 192px;
float: left;
background: transparent url('media/header-nav.jpg') no-repeat top left;
}

#content {
width: 575px;
float: right;
background: transparent url('media/header.jpg') no-repeat top left;
overflow: hidden;
}

#footer {
height: 93px;
clear: both;
background: transparent url('media/footer.jpg') no-repeat top left;
font-size: 10px;
color: #b6a397;
}

#footer img {
margin: 20px 0px 0px 216px;
}

#footer p {
margin: 4px 0px 0px 222px;
}

a.benek,
a.benek:visited {
color: #b6a397;
margin-left: 190px;
}

a.benek:hover,
a.benek:visited:hover {
color: #821834;
}

.nav-photo {
margin: 40px 0px 14px 6px;
}

ul.nav {
list-style: none;
margin: 0px 0px 0px 18px;
padding: 0px;
font: normal 12px 'lucida sans', 'arial';
}

ul.nav li {
margin: 0px;
padding: 1px 0px 1px 0px;
}

a.navlink,
a.navlink:visited {
padding-left: 13px;
background: transparent url('media/nav-dot.gif') no-repeat center left;
}

a.navlink:hover,
a.navlink:visited:hover {
color: #821834;
background: transparent url('media/nav-dot2.gif') no-repeat center left;
}

a.current,
a.current:visited {
background: transparent url('media/nav-dot2.gif') no-repeat center left;
}

.text {
padding: 203px 70px 0px 30px;
}

.textlink {
padding: 203px 70px 0px 30px;text-decoration: underline;}

.text_sml {
padding: 203px 70px 0px 30px;
}

div.dropcap {
font: normal 26px georgia;
padding: 0px 4px 5px 0px;
float: left;
height: 20px;
overflow: hidden;
}

.quote {
margin: 15px 0px 15px -5px;
}

h1 {
color: #821834;
font: bold 18px 'lucida sans', 'lucida grande', arial;
letter-spacing: -1px;
margin: 10px 0px 10px 0px;
padding: 0px;
}

h2 {
color: #821834;
font: bold 15px 'lucida sans', 'lucida grande', arial;
letter-spacing: -1px;
margin: 10px 0px 10px 0px;
padding: 0px;
}

